View Issue Details

IDProjectCategoryView StatusLast Update
0001489SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.11 
Target Version3.5.12Fixed in Version3.5.12 
Summary0001489: Don't log stack trace on a file sync conflict. Just log the message.
DescriptionDon't log stack trace on a file sync conflict. Just log the message.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 6d72d352

2013-12-14 12:05:38

chenson

Details Diff
0001489: Don't log stack trace on a file sync conflict. Just log the message.
0001489
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/FileSyncService.java Diff File

Issue History

Date Modified Username Field Change
2013-12-14 12:05 chenson New Issue
2013-12-14 12:05 chenson Status new => assigned
2013-12-14 12:05 chenson Assigned To => chenson
2013-12-14 12:05 chenson Status assigned => resolved
2013-12-14 12:05 chenson Fixed in Version => 3.5.12
2013-12-14 12:05 chenson Resolution open => fixed
2013-12-18 10:55 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7797
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 6d72d352